libzip

module (bold = default) build dependencies
libzip/0.11.2
libzip/0.9
libzip/1.0.1

also see Using Software.